@font-face {
	font-family: 'GothamBook';
	src: local('GothamBook'), url('./GothamBook.woff') format('woff');
}

@font-face {
    font-family: 'Syne';
    src: local('Syne Extra Bold'), local('Syne-Extra-Bold'),
        url('Syne-ExtraBold.woff2') format('woff2'),
        url('Syne-ExtraBold.woff') format('woff'),
        url('Syne-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
  }

@font-face {
    font-family: 'GoBold';
    src: local('GoBold Extra 1'), local('Gobold'),
        url('gobold.ttf') format('truetype');
    font-style: normal;
  }



.fontsforweb_fontid_10146 {
	font-family: 'GothamBook' !important;
}

